import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SearchFormProfilComponent } from './search-form-profil.component';

describe('SearchFormProfilComponent', () => {
  let component: SearchFormProfilComponent;
  let fixture: ComponentFixture<SearchFormProfilComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SearchFormProfilComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SearchFormProfilComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
